Bug 593976 - [abrt] crash in smolt-1.4.2-1.fc12: smoltSendProfile:270:<module>:AttributeError: _Hardware instance has no attribute 'register'
[abrt] crash in smolt-1.4.2-1.fc12: smoltSendProfile:270:<module>:AttributeEr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: smolt (Show other bugs)
15
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Will Woods
Fedora Extras Quality Assurance
abrt_hash:cf760bc2
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-20 04:27 EDT by Matt McCutchen
Modified: 2012-08-07 15:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (3.27 KB, text/plain)
2010-05-20 04:27 EDT, Matt McCutchen
no flags Details

  None (edit)
Description Matt McCutchen 2010-05-20 04:27:18 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/smoltSendProfile --username=mattmccutchen
component: smolt
executable: /usr/bin/smoltSendProfile
kernel: 2.6.32.12-115.fc12.x86_64
package: smolt-1.4.2-1.fc12
reason: smoltSendProfile:270:<module>:AttributeError: _Hardware instance has no attribute 'register'
release: Fedora release 12 (Constantine)
Comment 1 Matt McCutchen 2010-05-20 04:27:19 EDT
Created attachment 415345 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 10:33:46 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Matt McCutchen 2010-11-12 18:31:10 EST
smolt-1.4.2.2-3.fc14 still crashes.
Comment 4 Fedora Admin XMLRPC Client 2011-02-08 16:15:05 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Ken Dreyer 2011-12-30 11:58:16 EST
I'm still seeing this on F15, with smolt-1.4.3-3.fc15.noarch.
Comment 6 Fedora End Of Life 2012-08-07 15:44:36 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.